| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
VoidException Class Reference

VoidException. More...

`#include <exceptions.h>`

## Detailed Description

VoidException.

Base class for some internal exceptions. Used when a message has already been shown, or there is no need to show one.

The documentation for this class was generated from the following file:

- logdoctor/modules/exceptions.h